name: Gelée Royale
type: recettealchimique
img: >-
  systems/foundryvtt-reve-de-dragon/icons/alchimie/recette_alchimique_geleeroyale.webp
effects: []
_id: re4yhGa5oqyrkYgV
system:
  description: ''
  descriptionmj: ''
  but: Obtenir trois doses du remède alchimique.
  utilisation: null
  enchantement: ''
  sureffet: ''
  manipulation: >-
    <p>Utiliser <strong>1 mesure de gel&eacute;e royale</strong> sans
    modification, comme au sortir de la ruche.</p>
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!re4yhGa5oqyrkYgV'

